/ comp / gb.qt / key / normal
Key.Normal (gb.qt)
Syntax

    STATIC PROPERTY READ Normal AS Boolean

Indicates that no special key was pressed.

| This is inside ..._KeyPress or ..._KeyRelease Events.

### Examples

    ' Needing a Button1; with the focus on it( Use the Tab key).
    ' can cut and Paste this  example.

    PUBLIC SUB Button1_KeyPress()
      IF Key.Normal THEN
        Button1.Text = " True " & CString(Time)
      ELSE
        Button1.Text = " False " & CString(Time)
      ENDIF
    END